@charset "utf-8";@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*{margin:0;padding:0}
dl,ol,ul{list-style:none}
img{border:0;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
input,select{vertical-align:top}
address,em,i{font-style:normal;font-weight:400}
.blind,hr,legend{position:absolute;left:-9999em;width:0;height:0;font-size:0;line-height:0;text-indent:-999em}
body{font-family:NanumGothic,FontAwesome,sans-serif;font-size:12px;color:#666}
a{text-decoration:none;color:#666}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
h1,h2,h3,h4,h5,h6{font-weight:400}
button,input,select{font-family:NanumGothic,'돋움',sans-serif}
.clear:after{content:"";display:block;clear:both}
.border0{border:0!important}
.bgNone{background:0 0!important}
.fl-left{float:left}
.fl-right{float:right}
body,html{}
#wrap #slide.row{
	margin-bottom: 0.5%;
	position: relative;
}
#wrap{width:100%;height:100%;overflow: hidden;}
#wrap #leftMenuWrap{position:absolute;width:100%;height:100%;top:0;z-index:1000;left:-100%}
#wrap #leftMenuWrap ul{position:fixed;left:-60%;width:60%;height:100%;background:#2F2F2F}
#wrap #leftMenuWrap ul li img{width:100%}

#wrap #subMenuWrap{	position:relative;	padding-top:65px; z-index: 100;}
#wrap #subMenuWrap .w50{float:left;width:50%;position:relative}
#wrap #subMenuWrap img{width:100%}
#wrap #subMenuWrap ul.sublist{position:absolute;width:100%}

#wrap header{ width: 100%; height: 64px; position: fixed; top: 0;left: 0; z-index: 150; overflow: hidden; background-color:#fff; }
#wrap header>div{ width: 100%; max-width: 640px; min-width: 320px; height: 100%; position: relative; margin: 0 auto; background:url("/mpage/images/m_top_bg.jpg") repeat-x 0 0; background-size:100%;}
#wrap header #nav{ position: absolute;    top: 15px;    left: 10px;    width: 30px;    padding-top: 6px;}
#wrap header #logo{ position: relative;    top: 4px;    /* margin: 2.5% auto; */    padding-top: 6px;    margin: 0 auto;    width: 114px;}
#wrap header #icoCall{ position: absolute;    top: 12px;    right: 10px;    width: 30px;    padding-top: 6px;}
.content{position: relative;}
.main .content{padding-top:65px; }
.content div.mainViewBx { padding-top:70px; }

#wrap .content>div{width:100%}
#wrap .row{margin:0}
#wrap .row:after{content:"";display:block;clear:both}
#wrap .row img{width:100%}
#wrap .col{float:left; width:100%}
#wrap .col img{width:100%}
#wrap .w50{width:50%}
#wrap .w25{width:25%}

#wrap .col ul.mCenter { padding-bottom:30px; } 
#wrap .col ul.mCenter:after { content:''; display:block; clear:both; } 
#wrap .col ul.mCenter li { float:left; width:25%; }
#wrap .col ul.mCenter li img { width:100%; }

#wrap #footMenu{position:relative}
#wrap #footMenu ul{width:72.2%;position:absolute;left:50%;top:21.5%;margin-left:-23.8%}
#wrap #footMenu ul li{float:left;width:25%}
#wrap #footMenu ul li:first-child{width:24.3767313%}
#wrap #footMenu ul li:nth-child(2){width:22.29916898%}
#wrap #footMenu ul li:nth-child(3){width:23.96121884%}
#wrap #footMenu ul li:last-child{width:22.29916898%}
#wrap #footMenu ul li a,#wrap #footMenu ul li a img{width:100%;height:100%}
#wrap #subContent.row {margin:0 0 0 0;width: 100%;}
footer{margin-top: 0; position: relative;}
.flex-viewport,#wrap #container #contentWrap #contentArea #centerArea .col-01 .flex-viewport ul,#wrap #container #contentWrap #contentArea #centerArea .col-01 .flex-viewport ul li{height:100%}
.custom-controls-container{position:absolute;margin:0 auto 0 -60px;z-index:100;left:45%;bottom:15px}
.custom-controls-container .custom-navigation li{display:inline-block}
.custom-controls-container .custom-navigation li a{display:inline-block;width:40px;height:4px;background-image:url(/mpage/images/controlNav.png)}
.custom-controls-container .custom-navigation li a.flex-active{background-position:122px}

					
.mcommBox {
	/*
	width:300px;
	*/
	margin:0px auto 50px;
	padding:0 20px;
}


/* 탭메뉴 */

.tabMenu20:after { content:''; display:block; clear:both; } 
.tabMenu20 li { float:left; width:20%; }
.tabMenu20 li img { width:100%; }

.tabMenu50:after { content:''; display:block; clear:both; } 
.tabMenu50 li { float:left; width:50%; }
.tabMenu50 li img { width:100%; }

.tabMenu:after { content:''; display:block; clear:both; } 
.tabMenu li { float:left; width:25%; }
.tabMenu li img { width:100%; }

.tabMenu2:after { content:''; display:block; clear:both; } 
ul.tabMenu2 li { float:left; width:33.3%; }
ul.tabMenu2 li.t_btn { width:33.3% }
ul.tabMenu2 li img { width:100%; }


/* 푸터메뉴 */
ul.clear { text-align:center; }

ul.clear li a { font-weight:bold; color:#fff; }


.footNav { position:absolute; top:20%; width:100%; text-align:center; }

.footNav span { padding:0 10px; border-right:2px solid #fff; }
.footNav span:last-child { border-right:0px; }
.footNav span a { font-size:.8em; font-weight:bold; color:#fff; }


/* 멤버 */

div.sMember { padding-top:65px; }




/* 네이버지도 */

.iw_inner {
	position:relative;
	width:300px;
	padding:30px;
}

.iw_inner h3 {
	font-size:16px;
	border-bottom:2px solid #353535;
	margin-bottom:10px;
	padding-bottom:10px;
}

.iw_inner .thumb {
	position:absolute;
	bottom:20px;
	right:30px;

}

/* 모바일 팝업 */

#popup_2 {}

 @media screen and (max-width: 1100px) {
#popup_2 {
width: 80% !important;
height: 80% !important;
}

#popup_2 table.popup tbody tr td p img {
width: 100% !important;
height: 100% !important;
}

 @media screen and (max-width: 1100px) {
#popup_3 {
width: 80% !important;
height: 80% !important;
}

#popup_3 table.popup tbody tr td p img {
width: 100% !important;
height: 100% !important;
}

 @media screen and (max-width: 1100px) {
#popup_4 {
width: 80% !important;
height: 80% !important;
}

#popup_4 table.popup tbody tr td p img {
width: 100% !important;
height: 100% !important;
}

 @media screen and (max-width: 1100px) {
#popup_5 {
width: 80% !important;
height: 80% !important;
}

#popup_5 table.popup tbody tr td p img {
width: 100% !important;
height: 100% !important;
}
 }